base-url: "https://cateee.net"
base-path: "/home/cate/cateee.net"
sitemap: sitemap.xml.gz

## run:
#run: "cd wiki ; php maintenance/generateSitemap.php --server=https://cateee.net"

# Notify some search engines. Note: you should register the sitemap.
ping: "http://www.google.com/webmasters/sitemaps/ping?sitemap=https://cateee.net/sitemap.xml.gz"
##ping: "http://search.yahooapis.com/SiteExplorerService/V1/ping?sitemap=http://cateee.net/sitemap.xml.gz"
#ping: "http://www.bing.com/webmaster/ping.aspx?sitemap=http://cateee.net/sitemap.xml.gz"

#add-sitemap: wiki/sitemap-index-cate_wikidb-wk_.xml url-index=http://cateee.net/wiki/ a-priority=-0.6

filter-reset:
filter-ignore: *_/
filter-ignore: _*/
filter-ignore: files/
filter-ignore: hidden/
filter-ignore: int/
filter-ignore: kernel/
filter-ignore: lkddb/config/
filter-ignore: photo/
filter-ignore: sources/
filter-ignore: template/
filter-ignore: tools/
filter-ignore: w/
filter-ignore: wc/
filter-ignore: wcb/
filter-ignore: we/
filter-ignore: wf/
filter-ignore: wft/
filter-ignore: wfts/
filter-ignore: wi/
filter-ignore: wiki/
filter-ignore: w.old/
filter-ignore: lkddb/web-lkddb.tmp/

filter-ignore: y_key_*.html
filter-ignore: google*.html
filter-add: **.html
filter-add: robots.txt
filter-ignore: **

filter-add: index.html		priority=0.8
filter-add: lkddb/index.html	priority=1.0
filter-add: */index.html	priority=0.8
filter-add: **/index.html	priority=0.6

filter-add: ita/*/      index="/none/"          changefreq=never
filter-add: lkddb/web-lkddb/index*.html priority=0.5
filter-add: lkddb/web-lkddb/PCI.html	priority=0.7
filter-add: lkddb/web-lkddb/USB.html	priority=0.7
filter-add: lkddb/web-lkddb/SCSI.html	priority=0.7
filter-add: lkddb/web-lkddb/    priority=0.6    changefreq=monthly
filter-add: lkddb/              priority=0.7    changefreq=monthly

filter-add: sources/lkddb/*.list priority=0.7    changefreq=monthly
filter-add: sources/lkddb/*.ids priority=0.7    changefreq=monthly

add-dir: . index=index.html	priority=0.5	changefreq=monthly	setlastmod=true


# rules for sources/

#filter-reset:
#filter-add: sources/autokernconf/
#filter-add: sources/lkddb/
#filter-add: sources/lkddb-sources/

